RubyGems Navigation menu

appmail 0.0.2

Ruby library for the AppMail E-Mail Platform

Versions:

  1. 0.0.2 - October 30, 2016 (7.5 KB)
  2. 0.0.1 - October 29, 2016 (7.5 KB)

Runtime Dependencies (1):

  • moonrope-client < 1.1, >= 1.0.2
  • Owners:

    Authors:

    • Adam Cooke

    SHA 256 checksum:

    c0182ed461932bcaf7ab588d3d18e689088790a6e8901c8db3bebe20e151a718

    Total downloads 2,148

    For this version 1,433

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: